@import "//fonts.googleapis.com/css?family=Poppins:500,600,700";@import "//fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,900";@import "//fonts.googleapis.com/css?family=Dancing+Script:400,700";html, body{height:100%;}
body{font-family:"Lato", sans-serif;font-weight:400;font-size:15px;line-height:26px;-webkit-text-size-adjust:100%;-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;color:#474747;background-color:#fff;}
a, button{-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;text-decoration:none;}
a{color:#fcb813;}
a:hover, a:focus{color:#aeaeae;}
a, a:hover, a:focus, button:hover, button:focus{outline:0 !important;text-decoration:none;}
blockquote{font-style:normal;font-weight:400;font-size:15px;}
label{font-weight:400;}
button:focus{outline:0 !important;}
::-moz-selection{background-color:#191b1d;color:#fff;}
::selection{background-color:#191b1d;color:#fff;}
h1,
h2,
h3,
h4,
h5,
h6{letter-spacing:0px;margin-top:0px;font-family:"Poppins", sans-serif;color:#333;font-weight:600;}
.overflow-hidden{overflow:hidden;}
.full-wid{width:100%;}
.no-padd{padding:0px;}
.no-margin{margin:0px;}
.space-10{width:100%;height:10px;}
.space-20{width:100%;height:20px;}
.space-30{width:100%;height:30px;}
.space-40{width:100%;height:40px;}
.space-50{width:100%;height:50px;}
.space-60{width:100%;height:60px;}
.space-70{width:100%;height:70px;}
.space-80{width:100%;height:80px;}
.space-90{width:100%;height:90px;}
.space-100{width:100%;height:100px;}
.close{text-shadow:none;opacity:1;}
.margin-0{margin:0px;}
.margin-b-10{margin-bottom:10px;}
.margin-b-20{margin-bottom:20px;}
.margin-b-30{margin-bottom:30px;}
.margin-b-40{margin-bottom:40px;}
.margin-b-50{margin-bottom:50px;}
.skin-bg{background-color:#fcb813;}
.skin-bg .title-1{color:#fff;}
.skin-bg .subtitle{color:#fff;opacity:0.9;}
.gray-bg{background:#f7f9fa;}
.form-control, input[type="text"], input[type="email"], textarea{-webkit-border-radius:0px;-moz-border-radius:0px;-ms-border-radius:0px;border-radius:0px;-webkit-box-shadow:none;-moz-box-shadow:none;-ms-box-shadow:none;box-shadow:none;border-radius:3px;background-color:#fff;border:1px solid #e0e0e0;box-shadow:0px 0px 8px 0px rgba(0, 0, 0, 0.03);min-height:45px;}
.form-control:focus, input[type="text"]:focus, input[type="email"]:focus, textarea:focus{-webkit-box-shadow:none;-moz-box-shadow:none;-ms-box-shadow:none;box-shadow:none;border-color:#ddd;}
.dropcap:first-letter{font-size:30px;color:#fcb813;}
.center-img{display:block;margin:0 auto;text-align:center;}
.full-img{width:100%;height:auto;}
.text-color{color:#ed1924;}
.display-table{display:table;width:100%;height:100%;position:relative;z-index:1;}
.verticle-middle{display:table-cell;vertical-align:middle;width:100%;z-index:2;position:relative;}
.title-1{font-weight:500;text-transform:capitalize;letter-spacing:-1px;line-height:30px;color:#000;}
.title-1 span{font-weight:400;font-family:"Dancing Script", cursive;font-size:50px;}
.subtitle{text-transform:capitalize;color:#999;position:relative;display:inline-block;padding:0px 40px;font-weight:400;}
.subtitle:before{content:"";width:30px;height:2px;background:#eee;position:absolute;top:50%;margin-top:0px;left:0;}
.subtitle:after{content:"";width:30px;height:2px;background:#eee;position:absolute;top:50%;margin-top:0px;right:0;}
@media (min-width:991px){.vertical-align-child{display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;align-items:center;-webkit-align-items:center;justify-content:center;-webkit-justify-content:center;flex-direction:row;-webkit-flex-direction:row;}
}
.scrollToTop{text-align:center;font-size:30px;background:#ae1f25;color:#fff;text-decoration:none;position:fixed;bottom:10px;right:10px;z-index:9999;display:none;opacity:0.5;display:block;width:40px;height:40px;line-height:40px;text-align:center;font-size:20px;-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;border-radius:3px;-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;}
.scrollToTop:hover{text-decoration:none;opacity:1;color:#fff;}
div#preloader{position:fixed;left:0;top:0;z-index:99999;width:100%;height:100%;overflow:visible;background:#fff url("http://zaynaflaminggrill.com/assets/images/loader.gif") no-repeat center center;}
.table-display{width:100%;height:100%;position:relative;z-index:2;display:table;}
.table-cell-display{display:table-cell;vertical-align:middle;width:100%;z-index:3;}
.parallax-background{background-attachment:fixed !important;background-position:50% 0;}
@media (min-width:1200px){body.boxed{background-color:#ddd;margin:0px auto;position:relative;}
body.boxed .page-layout{-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;border-radius:5px;overflow:hidden;width:1200px;margin:10px auto;background-color:#fff;}
}
.error-digit{font-size:140px;line-height:140px;margin:0px;font-weight:400;}
.about-chefs{background:url("../images/bg4.jpg") no-repeat;background-position:0 0;background-attachment:fixed;position:relative;background-size:cover;padding:80px 0;}
.about-chefs:before{content:"";width:100%;height:100%;position:absolute;left:0;top:0;position:absolute;background-color:rgba(0, 0, 0, 0.4);}
.about-chefs h1, .about-chefs p{color:#fff;}
.abso-img{position:relative;overflow:hidden;}
.abso-img a{position:absolute;left:50%;top:50%;margin-left:-82px;margin-top:-22px;}
.full_screen_hero{height:100%;background:url("http://zaynaflaminggrill.com/assets/images/bg11.jpg") no-repeat;background-position:0 0;background-attachment:fixed;position:relative;background-size:cover;}
.full_screen_hero h1{font-size:70px;line-height:70px;text-transform:uppercase;color:#fff;margin:20px 0;margin-bottom:0px;font-weight:400;font-family:"Poppins", sans-serif;}
.full_screen_hero p{color:rgba(255, 255, 255, 0.8);}
.icon-box{margin-bottom:30px;}
.icon-box i{font-size:60px;margin-bottom:20px;display:block;text-align:center;color:#fcb813;}
.buttons-element button{margin:5px;}
.modal{z-index:9999;}
.btn{-webkit-border-radius:0px;-moz-border-radius:0px;-ms-border-radius:0px;border-radius:0px;border:0px;-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;text-transform:uppercase;font-weight:400;font-size:12px;letter-spacing:0px;font-family:"Poppins", sans-serif;padding:8px 12px 6px;}
.btn-rounded{-webkit-border-radius:100px;-moz-border-radius:100px;-ms-border-radius:100px;border-radius:100px;padding:12px 30px 10px;}
.btn-xl{padding:16px 25px 13px;font-size:14px;font-weight:400;}
.btn-lg{padding:12px 20px 9px;font-size:13px;font-weight:400;}
.btn-dark{background:#000;color:#fff;}
.btn-dark:hover, .btn-dark:focus{color:#fff;background-color:#fcb813;}
.btn-primary{background:#ec1a23;color:#fff;font-size:18px;padding:8px 12px;}
.main_bg1{background-image:url(http://zaynaflaminggrill.com/assets/css/assets/images/a1.jpg)}
.btn-primary:hover, .btn-primary:focus{color:#fff;background:#f47f20;}
.btn-white{background:#fff;color:#333;}
.btn-white:hover, .btn-white:focus{color:#fff;background:#333;}
.top-bar{background-color:#fcb813;padding:5px 0;}
.top-bar ul{margin:0px;padding:0px;}
.top-bar ul li{color:#fff;vertical-align:middle;padding-left:0px;padding-right:0px;}
.top-bar ul li i{font-size:20px;margin-right:10px;vertical-align:middle;}
.top-bar ul li a{display:block;line-height:30px;margin:0px 5px;color:#fff;font-size:13px;}
.top-bar ul li.b-table a, .top-bar ul li.lang a{display:block;padding:0px 10px;text-transform:uppercase;font-size:16px;font-weight:500;}
.top-bar ul li.b-table a{background-color:#fff;color:#333;}
.top-bar ul li.lang a{background-color:rgba(0, 0, 0, 0.1);color:#fff;}
.top-bar ul li.lang a i{font-size:12px;margin-right:0px;}
.top-bar ul li.lang{position:relative;padding:0px;margin:0px;}
.top-bar ul.level-2 li a{margin:0px;}
.top-bar .lang-dropdown.dropdown-menu{z-index:99999;right:0;left:auto;}
.top-bar .lang-dropdown.dropdown-menu .flag{margin-right:8px;width:20px;}
.top-bar .lang-dropdown.dropdown-menu > li > a{display:block;font-family:"Lato", sans-serif;font-size:12px;line-height:20px;padding:5px 10px;color:#999;}
.top-bar .lang-dropdown.dropdown-menu > li > a:hover{color:#fcb813;background-color:transparent;}
.navbar-inverse{border:0px;margin:0px;background-color:#1c2222;margin-bottom:0px;position:relative;}
.navbar-inverse .navbar-nav > li > a{color:#fff;}
.navbar-inverse .navbar-nav > li > a:hover{color:#fcb813;background-color:transparent;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover{color:#fcb813;background-color:transparent;}
.sticky-header{z-index:999 !important;}
.navbar-default{border:0px;margin:0px;background-color:#fff;margin-bottom:0px;}
.navbar-default .navbar-nav > li > a{color:#000;}
.navbar-default .navbar-nav > li > a:hover{color:#fcb813;background-color:transparent;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{color:#fcb813;background-color:transparent;}
.navbar-nav > li > a{text-transform:uppercase;font-weight:600;font-size:14px;letter-spacing:1px;font-family:"Poppins", sans-serif;}
.navbar-brand > img{display:block;margin-top:-10px;}
.header-top-transparent .navbar-default .navbar-nav > .active > a, .header-top-transparent .navbar-default .navbar-nav > .active > a:focus, .header-top-transparent .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .open > a, .header-top-transparent .navbar-default .navbar-nav > .open > a:focus, .header-top-transparent .navbar-default .navbar-nav > .open > a:hover{color:#ec1a23 !important;background-color:#CCC;}
.header-top-transparent .navbar-brand img{position:absolute;-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;}
.header-top-transparent .navbar-brand img.logo-scroll{opacity:0;}
.cart-nav a{position:relative;display:block;padding:0;margin-left:30px;background:#fff;width:32px;height:32px;border-radius:100px;margin-top:15px;text-align:center;line-height:32px;font-size:18px;}
.cart-nav a .badge{position:absolute;right:-5px;top:0px;padding:1px 4px;font-weight:400;background:#fcb813;}
.cart-inner{padding:30px 20px;}
.cart-inner h4{color:#fff;}
.cart-inner hr{border-top-color:rgba(255, 255, 255, 0.1);}
.cart-list li{padding-bottom:15px;margin-bottom:15px;border-bottom:1px solid rgba(255, 255, 255, 0.1);}
.cart-list li:last-child{border-bottom:0px;}
.cart-list li .btn{margin:5px;}
.cart-list .cart-thumb{float:left;margin-right:10px;}
.cart-list .cart-content{overflow:hidden;}
.cart-list .cart-content h5{color:#ddd;}
.cart-list .cart-content .close{color:#fcb813;}
.cart-list p .price{color:#fcb813;display:inline-block;margin-right:5px;font-weight:700;}
@media (min-width:768px){.header-center-menu .navbar .navbar-nav{display:inline-block;float:none;}
.header-center-menu .navbar .navbar-collapse{text-align:center;}
.navbar-nav > li > a{padding-top:22px;padding-bottom:22px;}
.navbar-brand{height:64px;}
}
.header-top-transparent{background:transparent;position:absolute;left:0;top:0;width:100%;z-index:9999;}
.header-top-transparent .top-bar{background:rgba(236,26,35, 0.8);}
.header-top-transparent .navbar-default{background:transparent;-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;}
.header-top-transparent .navbar-default .navbar-nav > li > a{color:#fff;}
.header-top-transparent .navbar-default .navbar-nav > li > a:hover{color:#ec1a23;}
.header-top-transparent .is-sticky .navbar-default{background:#fff;-webkit-box-shadow:rgba(0, 0, 0, 0.08) 1px solid;-moz-box-shadow:rgba(0, 0, 0, 0.08) 1px solid;-ms-box-shadow:rgba(0, 0, 0, 0.08) 1px solid;box-shadow:rgba(0, 0, 0, 0.08) 1px solid;}
.header-top-transparent .is-sticky .navbar-default .navbar-nav > li > a{color:#000;}
.header-top-transparent .is-sticky .navbar-default .navbar-nav > li > a:hover{color:#ed1e24;}
.header-top-transparent .is-sticky .navbar-default .navbar-brand img.logo-default{opacity:0;}
.header-top-transparent .is-sticky .navbar-default .navbar-brand img.logo-scroll{opacity:1;margin-top:-9px;}
.is-sticky .navbar-default{background:rgba(255, 255, 255, 0.98);-webkit-box-shadow:0px 0px 8px rgba(0, 0, 0, 0.08);-moz-box-shadow:0px 0px 8px rgba(0, 0, 0, 0.08);-ms-box-shadow:0px 0px 8px rgba(0, 0, 0, 0.08);box-shadow:0px 0px 8px rgba(0, 0, 0, 0.08);}
body #sticky-wrapper{height:auto !important;}
.dropdown-menu{background-color:#000000;border:0px;padding:0px;min-width:200px;-webkit-border-radius:0px;-moz-border-radius:0px;-ms-border-radius:0px;border-radius:0px;}
.dropdown-menu > li > a{color:#ccc;padding:10px 20px;text-transform:capitalize;font-size:13px;letter-spacing:0.5px;font-weight:400;border-bottom:1px solid rgba(255, 255, 255, 0.05);}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{background-color:rgba(255, 255, 255, 0.03);color:#fff;}
.dropdown-submenu{position:relative;}
.dropdown-submenu > .dropdown-menu{top:0px;left:100%;margin-top:0px;margin-left:0px;-webkit-border-radius:0px;-moz-border-radius:0px;-ms-border-radius:0px;border-radius:0px;}
.dropdown-submenu:hover > .dropdown-menu{display:block;}
.dropdown-submenu > a:after{top:11px;right:15px;font-size:11px;content:"\f3d3";position:absolute;font-weight:normal;display:inline-block;font-family:"IonIcons";}
@media (max-width:767px){.dropdown-submenu > .dropdown-menu{padding-left:20px;display:block;margin-left:15px;}
}
.pagination{margin:0px;}
.pagination > li > a, .pagination > li > span{color:#999;}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover{color:#fcb813;}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{background-color:#fcb813;border-color:#fcb813;}
.sidebar-widget{margin-bottom:10px;padding:20px 15px;}
.sidebar-widget h4{padding-bottom:20px;margin:0px;text-transform:uppercase;font-weight:600;font-size:16px;}
.sidebar-widget form{position:relative;}
.sidebar-widget form button{position:absolute;right:7px;top:2px;background:transparent;border:0;height:100%;}
.sidebar-widget .recent-post .post-content h5 a{color:#555;}
.cat-list li a{display:block;border-bottom:1px solid #eee;padding:5px 0;position:relative;}
.cat-list li a:before{content:"\f3d6";font-family:"Ionicons";margin-right:10px;}
.tag-list li a{color:#999;}
.tag-list li a:hover{text-decoration:underline;}
.slider-title{font-weight:400;color:#fff;width:100%;text-align:center;text-transform:uppercase;letter-spacing:2px;font-family:"Poppins", sans-serif;padding:12px 20px;padding-top:20px;border:1px solid #fff;}
.slider-caption{color:#fff;font-size:25px;}
.tp-caption.NotGeneric-Title, .NotGeneric-Title{font-family:"Poppins", sans-serif;font-weight:700;}
.tp-caption.NotGeneric-SubTitle, .NotGeneric-SubTitle{font-family:"Lato", sans-serif;}
.flex-direction-nav a{width:40px;height:40px;line-height:40px;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;border-radius:50%;text-align:center;font-size:20px;color:#eee;text-shadow:none;}
.flex-direction-nav a:before{font-family:'Ionicons';content:"\f3d2";display:block;color:#eee;text-shadow:none;}
.flex-direction-nav a.flex-next:before{content:"\f3d3";}
.flex-direction-nav a.flex-next{text-align:center;}
.slider-overlay{position:absolute;left:0;top:0;width:100%;height:100%;background-repeat:repeat;background-color:rgba(0, 0, 0, 0.8);z-index:1;}
.gallery-slider{position:relative;}
.gallery-slider .flex-direction-nav a{background-color:rgba(0, 0, 0, 0.2);font-size:20px !important;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;border-radius:4px;}
.gallery-slider:hover .flex-direction-nav .flex-prev{left:10px;opacity:1;}
.gallery-slider:hover .flex-direction-nav .flex-next{right:10px;opacity:1;}
.testimonials{padding-top:70px;padding-bottom:70px;position:relative;background-color:#f5f5f5;}
.testi-slider{position:relative;padding-bottom:30px;}
.testi-slider p{font-size:22px;font-weight:300;font-style:italic;line-height:32px;opacity:1;color:#777;}
.testi-slider .testi-info{padding-top:20px;}
.testi-slider .testi-info img{margin-bottom:10px;}
.testi-slider .testi-info h4{margin-bottom:3px;font-family:"Poppins", sans-serif;font-weight:500;color:#fcb813;}
.testi-slider .testi-info h4 small{font-family:"Lato", sans-serif;color:#777;}
.testi-slider .testi-info i{color:#fcb813;}
.testi-slider .flex-control-nav{bottom:-20px;text-align:center;}
.testi-slider .flex-control-paging li a{background:transparent;border:2px solid #fff;}
.testi-slider .flex-control-paging li a.flex-active{background-color:#fff;border-color:#fcb813;-webkit-box-shadow:none;-moz-box-shadow:none;-ms-box-shadow:none;box-shadow:none;}
@media (max-width:991px){.main-slider h1{font-size:4rem;}
}
.page-breadcrumb{padding:150px 0 30px;background:url(../images/bg5.jpg) no-repeat;background-attachment:fixed;background-size:cover;background-position:0 0;position:relative;}
.page-breadcrumb:before{content:"";position:absolute;width:100%;height:100%;left:0;top:0;background-color:rgba(0, 0, 0, 0.6);}
.page-breadcrumb .container{position:relative;}
.page-breadcrumb h1{color:#fff;font-weight:400;text-transform:uppercase;font-family:"Poppins", sans-serif;}
.menu-box .thumb{float:left;margin-right:20px;}
.menu-box .menu-content{overflow:hidden;}
.menu-box .menu-content h4{margin-bottom:5px;font-family:"Poppins", sans-serif;border-bottom:1px dashed #eee;padding-bottom:5px;font-weight:500;text-transform:uppercase;font-size:15px;letter-spacing:1px;}
.menu-box .menu-content h4 a{color:#444;}
.menu-box .menu-content h4 a:hover{color:#ae1f25;}
.menu-box .menu-content h4 span{float:right;display:block;font-family:"Lato", sans-serif;}
.menu-filter-list{padding-bottom:30px;}
.menu-filter-list li{display:inline-block;cursor:pointer;padding:10px 20px 6px;text-transform:uppercase;background:#f5f5f5;-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;font-family:"Poppins", sans-serif;}
.menu-filter-list li.is-checked, .menu-filter-list li:hover{background:#fcb813;color:#fff;}
.menu-grid{display:block;position:relative;overflow:hidden;}
.menu-grid img{-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;}
.menu-grid-desc{padding:13px 15px;background:#fff;color:#888;}
.menu-grid-desc .price{color:#fcb813;font-weight:700;font-size:20px;line-height:29px;}
.menu-grid-desc h4{padding:5px 0;font-weight:400;text-transform:capitalize;}
.menu-grid-desc p{margin-bottom:0px;}
.recent-post li{padding-bottom:15px;}
.recent-post img{float:left;margin-right:15px;}
.recent-post .post-content{overflow:hidden;}
.recent-post .post-content h5{margin-bottom:0px;font-weight:400;font-family:"Lato", sans-serif;}
.recent-post .post-content h5 a{color:#fff;}
.recent-post .post-content h5 a:hover{color:#fcb813;}
.recent-post .post-content span{display:block;font-style:italic;font-size:12px;}
.post{padding-bottom:50px;}
.post-meta{padding-top:15px;}
.post-meta h3{text-transform:capitalize;font-weight:400;font-size:20px;margin-bottom:5px;}
.post-meta h3 a{color:#333;}
.post-meta h3 a:hover{color:#fcb813;}
.post-meta ul{margin-bottom:0px;}
.post-meta ul li a{color:#999;font-weight:400;font-size:13px;}
.post-meta ul li a i{margin-right:5px;}
.post-meta ul li a:hover{color:#fcb813;}
.masonry-item .post{padding-bottom:0px;background:#f5f5f5;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;border-radius:5px;overflow:hidden;margin-bottom:30px;}
.masonry-item .post .post-meta, .masonry-item .post .post-content{padding:15px;}
.masonry-item .post .post-content{padding-top:0px;}
.comment-list h5{margin-bottom:5px;font-weight:700;}
.comment-list .thumb{float:left;margin-right:20px;}
.comment-list li{padding:20px 15px;border-bottom:1px solid #eee;}
.comment-list li p{margin-bottom:0px;}
.comment-list li:last-child{border-bottom:0px;}
.comment-list li:nth-child(odd){padding-left:50px;}
.cta-background{background:url(http://zaynaflaminggrill.com/assets/images/bg10.jpg) no-repeat;background-size:cover;padding:150px 0;background-attachment:fixed;background-position:center center;position:relative;}
.cta-background span{color:#fff;font-size:20px;font-family:"Poppins", sans-serif;}
.cta-background p{font-size:35px;color:#fff;}
.cta-background-2{background:url(../images/bg1.jpg) no-repeat;background-size:cover;padding:150px 0;background-attachment:fixed;background-position:center center;position:relative;}
.cta-background-2 p, .cta-background-2 h1{color:#fff;}
.cta-background-2 p{margin-bottom:30px;}
.cta-skin{background-color:#ec1a23;padding:30px 0;padding-bottom:0px;}
.cta-skin h3{color:#fff;margin:0px;font-weight:300;font-family:"Lato", sans-serif;font-size:30px;}
.cta-skin h3 span{color:#fff;font-family:"Lato", sans-serif;display:inline-block;margin-left:20px;}
.contact-info i{display:block;float:left;width:60px;height:60px;line-height:60px;text-align:center;background:#fff;color:#ee1e25;font-size:30px;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;border-radius:50%;margin-right:20px;}
.contact-info h4, .contact-info p{color:#fff;}
.contact-info h4{margin:0px;margin-top:7px;}
.contact-info p{margin:0px;}
.menu-tabs{padding-bottom:15px;padding:0px;}
.menu-tabs li{padding:0px;margin:5px;}
.menu-tabs li a{padding:10px 20px;font-size:12px;display:block;text-transform:uppercase;background:#f5f5f5;color:#fcb813;display:block;font-weight:700;}
.menu-tabs li.active a, .menu-tabs li a:hover{background-color:#fcb813;color:#fff;}
.chef-box span{text-transform:uppercase;color:#666;}
.chef-box h4{margin-top:15px;margin-bottom:0px;text-transform:uppercase;}
.gallery-box{display:block;position:relative;overflow:hidden;}
.gallery-box .gallery-overlay{position:absolute;left:0;top:0;width:100%;height:100%;}
.gallery-box .gallery-overlay span{display:block;text-align:center;font-size:80px;margin-top:-40px;color:#fff;position:absolute;top:50%;left:0;width:100%;-moz-transition:all 0.4s;-o-transition:all 0.4s;-webkit-transition:all 0.4s;transition:all 0.4s;-moz-transform:scale(0);-o-transform:scale(0);-ms-transform:scale(0);-webkit-transform:scale(0);transform:scale(0);}
.gallery-box:hover .gallery-overlay span{-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);-webkit-transform:scale(1);transform:scale(1);}
.product-thumb{position:relative;overflow:hidden;}
.product-thumb .item-link{position:absolute;display:block;z-index:1;width:100%;height:100%;top:0;left:0;}
.product-thumb .product-item-tools{position:absolute;z-index:2;bottom:22px;right:22px;text-align:right;visibility:hidden;opacity:0;-webkit-transition:opacity 0.35s,visibility 0.35s;-o-transition:opacity 0.35s,visibility 0.35s;transition:opacity 0.35s,visibility 0.35s;}
.product-detail{padding:10px 0px;}
.product-detail h4{width:50%;display:inline-block;margin:0px;}
.product-detail h4 a:hover{color:#aeaeae;}
.product-detail span{width:50%;text-align:right;display:block;float:right;font-weight:700;color:#333;}
.product-box:hover .product-thumb .product-item-tools{opacity:1;visibility:visible;}
.count-input{position:relative;width:100px;margin:0px auto;}
.count-input input{width:100%;height:36px;border:1px solid #ededed;border-radius:0px;background:none;text-align:center;-webkit-appearance:none;-moz-appearance:none;-o-appearance:none;appearance:none;}
.count-input .incr-btn{display:block;position:absolute;width:36px;height:36px;font-size:18px;color:#606060;font-weight:300;text-align:center;line-height:33px;text-decoration:none;top:0;right:0;}
.count-input .incr-btn:first-child{right:auto;left:0;}
.cart-table > tbody > tr > td{vertical-align:middle;text-align:center;}
.cart-table > tbody > tr > td.item-thumb{width:70px;}
.shipping-calculator{border:1px solid #eee;}
.shipping-calculator .form-control{margin-bottom:15px;}
.shipping-calculator .shipping-calculator-title{padding:15px;}
.shipping-calculator .shipping-calculator-title h3{margin:0px;}
.shipping-calculator .shipping-calculator-fields{padding:15px;border-top:1px solid #eee;}
.shipping-calculator .shipping-calculator-fields input[type="submit"]{display:block;width:100%;}
.cart-totals{border:1px solid #eee;}
.cart-totals .cart-totals-title{padding:15px;}
.cart-totals .cart-totals-title h3{margin:0px;}
.cart-totals .cart-totals-fields .table{margin-bottom:0px;}
.cart-totals .cart-totals-fields .table > tbody > tr > td{border-top-color:#eee;padding:10px 15px;color:#333;}
.cart-buttons a{margin:5px;}
.payment-option label{display:inline-block;margin-left:10px;font-size:13px;cursor:pointer;font-weight:600;font-family:"Poppins", sans-serif;color:#555;}
.payment-option img{margin-left:10px;}
.login-register-left{padding-left:999px;margin-left:-999px;padding-bottom:999px;margin-bottom:-999px;background:#f9f9f9;}
.login-register-inner{padding:80px 45px;}
.login-register-container label{display:inline-block;margin-left:10px;font-size:13px;cursor:pointer;font-weight:400;font-family:"Poppins", sans-serif;color:#666;}
.contact-wrapper{background:#ec1a23;}
.price_menu{color:#ae1f25;font-size:18px;font-weight:600;}
.address-bg{padding:40px 15px;text-align:center;}
.address-bg h3{color:#fff;text-transform:uppercase;}
.address-bg ul{margin:0px;}
.address-bg ul li{color:#fff;font-size:18px;display:block;}
@media (min-width:768px){.main-content{padding-left:220px;position:relative;height:100%;}
.main-content .container{width:100%;padding:0px 30px;}
.verticle-menu{width:220px;position:fixed;top:0;height:100%;z-index:9999;background:#fff;text-align:center;}
.verticle-menu.left-verticle{left:0;box-shadow:0px 3px 21px rgba(0, 0, 0, 0.1);}
.verticle-menu .container{width:100%;padding:0px;}
.verticle-menu .navbar-default{margin:0px;}
.verticle-menu .navbar-default .navbar-nav > .active > a, .verticle-menu .navbar-default .navbar-nav > .active > a:focus, .verticle-menu .navbar-default .navbar-nav > .active > a:hover{color:#fcb813;background-color:transparent;}
.verticle-menu .navbar-default .navbar-nav > li a, .verticle-menu .navbar-header{display:block;float:none;}
.verticle-menu .navbar-default .navbar-brand{float:none;display:block;text-align:center;margin-left:0px;margin-bottom:10px;margin-top:15px;}
.verticle-menu .navbar-default .navbar-brand img{display:block;margin:0 auto;}
.verticle-menu .navbar-nav{width:100%;padding:0px;margin:0px;}
.verticle-menu .dropdown-menu{left:100%;top:0;padding:0px;min-width:200px;}
.verticle-menu .navbar-nav > li > a{padding-top:12px;padding-bottom:12px;}
.verticle-menu .navbar-nav > li{float:none;}
.sidebar-contacts a{color:#aeaeae;}
.sidebar-contacts a:hover{color:#fcb813;}
.sidebar-contacts p i{margin-right:10px;}
.sidebar-contacts .top-socials li a{font-size:20px;}
body.right-navbar .verticle-menu.right-verticle{right:0px;box-shadow:0px -3px 21px rgba(0, 0, 0, 0.1);}
body.right-navbar .verticle-menu .dropdown-menu{left:auto;right:100%;}
body.right-navbar .main-content{padding-left:0px;padding-right:220px;}
}
.footer{background-color:#000;padding-top:50px;padding-bottom:20px;color:rgba(255, 255, 255, 0.8);}
.footer h3{color:#fff;font-weight:500;text-transform:uppercase;position:relative;border-bottom:1px solid rgba(255, 255, 255, 0.1);margin-bottom:30px;padding-bottom:10px;font-size:15px;font-family:"Poppins", sans-serif;}
.footer h3:before{content:"";position:absolute;left:0;bottom:0;width:50px;height:1px;background-color:#fcb813;}
.footer hr{border-color:rgba(255, 255, 255, 0.1);}
.footer .text-color{color:#fff;display:inline-block;padding-right:10px;}
.footer p a{color:#fff;}
.footer p a:hover{color:#fff;text-decoration:underline;}
.footer .recent-post .post-content h5 a:hover{color:#fff;text-decoration:underline;}
.f-social{padding-bottom:10px;margin:0px;}
.f-social li a{font-size:25px;color:rgba(255, 255, 255, 0.7);}
.f-social li a:hover{color:white;}
.datepicker-dropdown{background:#fff;border:1px solid #ddd;padding:5px;}
.reservation-form{padding:40px 30px;background-color:#fefefe;box-shadow:0px 0px 20px rgba(0, 0, 0, 0.1);border-radius:5px;}
.reservation-form .input-group{margin-bottom:20px;}
.reservation-form .input-group-addon{background-color:#f5f5f5;border:0px;}
.reservation-form .form-control{padding-left:15px;border-color:#f5f5f5;}
label.error{position:absolute;width:100%;left:0;bottom:-10px;color:#f00;font-size:13px;}
.reservation-form .input-group{padding-bottom:20px;}
.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover{background:0 0;color:#eee;cursor:default;}
.reservation-form .alert{margin-top:25px;margin-bottom:0px;}
.intro-header{padding:130px 0;background:#fcb813;}
.intro-header h1{color:#fff;margin-top:30px;font-weight:500;text-transform:uppercase;}
.intro-header p{color:#eee;}
.demo-box{display:block;position:relative;box-shadow:0px 0px 10px rgba(0, 0, 0, 0.1);-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;}
.demo-box img{margin-bottom:20px;}
.demo-box:hover{box-shadow:0px 0px 20px rgba(0, 0, 0, 0.5);}
@media (max-width:991px){.full_screen_hero h1{font-size:55px;line-height:55px;}
.login-register-left{padding-left:0;margin-left:0;padding-bottom:0;margin-bottom:0;background:#fff;}
.login-register-inner{padding:40px 0;}
}
@media (max-width:767px){.navbar-default .navbar-nav{margin:0 -15px;background:#fff;}
.header-top-transparent .navbar-default .navbar-nav > li > a{color:#333;}
.navbar-brand > img{margin-top:-7px;max-height:100%;max-width:100%;}
.cart-nav a{margin-left:15px;margin-top:9px;margin-right:15px;}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
.navbar-default .navbar-toggle{background-color:#ec1a23;border:0px;}
.tp-caption{display:none !important;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background-color:#fcb813;}
.main-content{position:relative;height:100%;}
.full_screen_hero h1{font-size:27px;line-height:27px;}
.menu-tabs li a{padding:10px 15px;}
.space-80{height:40px;}
.space-100{height:50px;}
.space-70{height:35px;}
.parallax-background, .about-chefs, .cta-background-2, .page-breadcrumb, .main_bg1 .full_screen_hero{background-attachment:scroll !important;background-position:center center !important;}
}
.main .row{padding:0px;margin:0px;}
.main_bg1, .main_bg2, .main_bg3, .main_bg4, .main_bg5, .main_bg6, .col-md-4{position:relative;min-height:1px;padding-right:0px;padding-left:0px;}
.main_bg1{padding:150px 0 120px;background:url(../images/img_1.jpg) no-repeat;background-size:cover;background-position:0 0;position:relative;}
.main_bg2{padding:150px 0 120px;background-color:#d4bf09;background-size:cover;background-position:0 0;position:relative;}
.main_bg3{padding:150px 0 120px;background:url(../images/img_2.jpg) no-repeat;background-size:cover;background-position:0 0;position:relative;}
.main_bg4{padding:150px 0 120px;background-color:#f47f20;background-size:cover;background-position:0 0;position:relative;}
.main_bg5{padding:150px 0 120px;background:url(../images/img_3.jpg) no-repeat;background-size:cover;background-position:0 0;position:relative;}
.main_bg6{padding:150px 0 120px;background-color:#dc2223;background-size:cover;background-position:0 0;position:relative;}
.main_bg1, .main_bg2, .main_bg3, .main_bg4, .main_bg5, .main_bg6, h1{color:#fff;font-weight:600;text-transform:uppercase;font-family:"Poppins", sans-serif;}
.main_bg1, .main_bg2, .main_bg3, .main_bg4, .main_bg5, .main_bg6, h2{color:#fff;font-weight:600;text-transform:uppercase;font-size:36px;font-family:"Poppins", sans-serif;}
.menu-allign h2{
	color:#000;font-weight:600;
	text-transform:lowercase;
	font-size:36px;
	font-family:"Poppins", sans-serif;
}
.main_bg1, .main_bg2, .main_bg3, .main_bg4, .main_bg5, .main_bg6, h4{color:#fff;font-weight:400;text-transform:uppercase;font-family:"Poppins", sans-serif;}
.menu-filter-items h4{color:#000;}
@media (max-width:767px){
.nightmares img{


}
}